{
"success": true
}WhatsApp Flows
Update flow metadata
Updates a WhatsApp Flow’s metadata (name or categories).
PATCH
https://api.ycloud.com/v2
/
whatsapp
/
flows
/
{flowId}
/
metadata
{
"success": true
}Body
application/json
Flow categories.
Category of the WhatsApp Flow.
SIGN_UP: For sign-up processes.SIGN_IN: For sign-in processes.APPOINTMENT_BOOKING: For booking appointments.LEAD_GENERATION: For lead generation.CONTACT_US: For contact forms.CUSTOMER_SUPPORT: For customer support.SURVEY: For surveys.OTHER: For other purposes.
Available options:
SIGN_UP, SIGN_IN, APPOINTMENT_BOOKING, LEAD_GENERATION, CONTACT_US, CUSTOMER_SUPPORT, SURVEY, OTHER 
